/* @import url("../../fonts/casestudy-icomoon/style.css"); */

h1,
h2,
h3,
h4,
h5,
h6 {
    /* font-weight: 400; */
    font-family: var(--font-bd);
}

.linenClub-case-study {
    padding-top: 97px;
}

.linenClub-case-study .heding-group {
    text-align: center;
}

.linenClub-case-study .heding-group h2 {
    margin-bottom: 13px;
}

.linenClub-case-study .heding-group p {
    color: #4b4854;
}

.linen-banner-wrapp {
    background: url("../../images/case-studies/linen-club/banner-bg.png")
        no-repeat;
    background-size: cover;
    position: relative;
    padding: 0px 0;
    overflow: hidden;
}

.linen-bann-cont {
    /* background: rgba(0, 0, 0, 0.55); */
    position: relative;
}

.linen-banner-wrapp video {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 0;
    bottom: 0;
    width: calc((100% + 1%) - 1px);
    /* opacity: 0.2; */
    opacity: 0.9;
    display: none;
}

.linen-banner-wrapp video.mobile-video {
    display: none;
}

.linen-bann-wrapp {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 54px 0 35px;
}

.linen-logo {
    max-width: 270px;
    margin-bottom: 40px;
}

.linen-bann-wrapp h1 {
    font-size: 2.6em;
    color: var(--white-color);
    text-align: center;
    font-family: var(--font-rg);
    font-weight: normal;
    margin-bottom: 60px;
}

.ima-logo {
    max-width: 290px;
}

.linen-bann-info {
    margin-top: 80px;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    width: 100%;
}

.linen-bann p {
    font-size: 2.5em;
    margin-bottom: 10px;
    color: var(--white-color);
}

.linen-bann p:last-child {
    margin-bottom: 0;
}

.linen-bg-color {
    width: 100%;
    height: 10px;
    background: var(--white-color);
}

.passionate-img {
    position: relative;
}

.passionate-img img {
    width: 100%;
}

.passionate-img video {
    display: block;
    width: 100%;
}

.passionate-img .active-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    cursor: pointer;
    transform: translate(-50%, -50%);
}

/* .passionate-img:hover .active-btn {

} */

.passionate-img .active-btn i {
    font-size: 6em;
    color: var(--white-color);
}

.linen-tabs-wrapper {
    background: var(--linen20);
}

.linen-tabs .case-study-tabs {
    gap: 80px;
}

.linen-tabs .case-study-tabs .case-study-tab {
    color: var(--black-color);
}

.linen-tabs .case-study-tab.active {
    color: var(--linen40);
}

.linen-tabs .case-study-tab.active::before {
    background: var(--linen40);
}

.linen-tabs .case-study-tab-content p {
    color: var(--linen10);
}

.strategy-wrapper {
    padding: 25px 0;
}

.linen-strategy-slider {
    margin-top: 35px;
}

.linen-strategy-slider .swiper-slide {
    height: auto;
    padding: 5px;
}

.linen-strategy-card {
    height: 100%;
    padding: 40px 20px 20px;
    box-shadow: 0px 3px 6px #00000029;
    background: var(--white-color);
    text-align: center;
}

.linen-strategy-card i {
    font-size: 6em;
    color: var(--linen90);
    display: inline-block;
    margin-bottom: 13px;
}

.linen-strategy-card h2 {
    font-size: 3em;
    margin-bottom: 11px;
}

.linen-strategy-card p {
    font-size: 2em;
    color: #4b4854;
}

.linen-strategy-slider .linen-strategy-card:hover {
    background: var(--linen90);
}

.linen-strategy-slider .linen-strategy-card:hover i,
.linen-strategy-slider .linen-strategy-card:hover h2,
.linen-strategy-slider .linen-strategy-card:hover p {
    color: var(--white-color);
}

.linen-strategy-slider .swiper-pagination-bullet {
    border: 1px solid #707070;
}

.linen-strategy-slider .swiper-pagination-bullet-active {
    border: 1px solid var(--linen90);
    background: var(--linen90);
}

.linen-excution-wrapper {
    background: var(--linen90);
    padding: 30px 0;
}

.linen-excution-wrapper .heding-group h2 {
    color: var(--white-color);
}

.linen-excution-wrapper ul {
    margin-left: 20px;
}

.linen-excution-wrapper ul li {
    color: var(--white-color);
    font-size: 2em;
    list-style-type: disc;
    margin-bottom: 10px;
}

.linen-excution-wrapper ul li:last-child {
    margin-bottom: 0;
}

.linen-festive-wrapper {
    background: #f8f8f8cf;
    padding: 30px 0;
}

.linen-festive-wrapper p {
    margin-bottom: 15px;
    color: var(--black-color);
    font-size: 2em;
}

.linen-festive-wrapper p:last-child {
    margin-bottom: 0;
}

.linen-festive-video {
    background: var(--linen90);
    padding: 40px 0;
}

.festive-video-list-wrpp {
    display: flex;
    gap: 20px;
}

.festive-video-list {
    width: 100%;
}

.festive-video-img {
    width: 100%;
    margin-bottom: 11px;
    height: 410px;
    position: relative;
}

.festive-video-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.festive-video-img .play-icon {
    font-size: 6em;
    color: #ffffffd1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.festive-video-list p {
    font-size: 2em;
    color: var(--white-color);
}

.result-impact-wrapper {
    padding: 45px 0;
    background: var(--linen20);
}

.result-impact-wrapper h2 {
    font-size: 36px;
    margin-bottom: 30px;
    text-transform: uppercase;
    text-align: center;
}

.result-imp-img img {
    width: 100%;
    margin-bottom: 40px;
}

.result-impact-wrapper ul {
    margin-left: 40px;
}

.result-impact-wrapper ul li {
    font-size: 20px;
    margin-bottom: 20px;
    color: var(--black-color);
    list-style-type: disc;
}

.result-impact-wrapper ul li:last-child {
    margin-bottom: 0;
}

.result-impact-card {
    box-shadow: 0px 3px 6px #00000029;
    background: var(--white-color);
    padding: 30px 50px 40px;
    width: 95%;
    margin: 0 auto 40px;
}

.result-impact-card:first-child {
    width: 100%;
}

.result-impact-card p {
    font-size: 2em;
    margin-bottom: 15px;
    color: var(--black-color);
}

.result-impact-card p:last-child {
    margin-bottom: 0;
}

.impact-wrapp {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 40px;
}

.impact-box {
    width: calc(100% / 2);
    border-left: 1px solid #a7a7a7;
    padding: 60px 50px;
    max-width: 500px;
}

.brnd-post-wrapp .impact-box {
    width: calc(100% / 3);
    border-bottom: 1px solid #a7a7a7;
}

.sale-impact-box .impact-box {
    width: calc(100% / 3);
}

.impact-box:first-child,
.impact-box:nth-child(4n) {
    border-left: none;
}

.brnd-post-wrapp .impact-box:nth-child(4n),
.brnd-post-wrapp .impact-box:nth-child(5n),
.brnd-post-wrapp .impact-box:nth-child(6n) {
    border-bottom: none;
}

.imp-head {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 10px;
}

.imp-head h2 {
    font-size: 4.6em;
}

.imp-cont {
    text-align: center;
}

.imp-cont p {
    font-size: 2.2em;
    color: var(--black-color);
}

.imp-social {
    display: flex;
    gap: 13px;
    justify-content: center;
    margin-bottom: 8px;
}

.imp-social img {
    width: 37px;
}

p.imp-sub-head {
    font-size: 2em;
    color: var(--black-color);
    text-align: center;
    margin-bottom: 0px;
}

/* __________________media_______________________ */

@media screen and (min-width: 1500px) and (max-width: 1920px) {
    .festive-video-img {
        height: 510px;
    }
}

@media (max-width: 992px) {
    .linen-logo {
        max-width: 100px;
    }
    .linen-bann-wrapp h1 {
        font-size: 1.6em;
        margin-bottom: 10px;
    }
    .ima-logo {
        max-width: 110px;
    }
    .linen-bann-info {
        margin-top: 20px;
        flex-direction: column;
    }
    .linen-bann p {
        font-size: 1.4em;
    }
    /* .linen-bg-color {
        height: 25px;
    } */
    .linen-tabs .case-study-tabs {
        margin-right: -20px;
        gap: 0px;
    }
    .linen-excution-wrapper ul li {
        font-size: 1.6em;
    }
    .linen-festive-wrapper p {
        font-size: 1.6em;
    }
    .festive-video-img {
        height: 270px;
    }
    .festive-video-list p {
        font-size: 1.4em;
    }
    .linen-festive-video {
        padding: 25px 0;
    }
    .result-impact-card {
        padding: 20px 20px 0;
        width: 100%;
        margin: 0 auto 30px;
    }
    .result-impact-card:first-child {
        padding: 20px;
    }
    .result-impact-card p {
        font-size: 1.6em;
    }
    .impact-wrapp {
        flex-direction: column;
    }
    .brnd-post-wrapp .impact-box,
    .sale-impact-box .impact-box,
    .impact-box {
        width: 100%;
        border-left: none;
        border-bottom: 1px solid #a7a7a7;
        padding: 20px 30px;
    }
    .brnd-post-wrapp .impact-box:nth-child(4n),
    .brnd-post-wrapp .impact-box:nth-child(5n),
    .brnd-post-wrapp .impact-box:nth-child(6n) {
        border-bottom: 1px solid var(--black-color);
    }
    .impact-box:last-child,
    .brnd-post-wrapp .impact-box:last-child,
    .sale-impact-box .impact-box:last-child {
        border-bottom: none;
    }
    .imp-head h2 {
        font-size: 3em;
    }
    .imp-head img {
        width: 23px;
    }
    .linenClub-case-study .heding-group h2 {
        font-size: 2em;
    }
    .impact-wrapp {
        margin-top: 20px;
    }
    .imp-social img {
        width: 26px;
    }
    .festive-video-img .play-icon {
        font-size: 4em;
    }
    .result-impact-wrapper h2 {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .result-impact-wrapper ul li {
        font-size: 16px;
        margin-bottom: 16px;
    }
}

@media (max-width: 600px) {
    .festive-video-list-wrpp {
        flex-direction: column;
    }
    .festive-video-img {
        height: auto;
    }
}
